/*

Theme Name: Mobius Child Theme
Author: Jameel Moses
Description: Child theme for Mobius
Template: mobius
Version: 1.0

*/


.to-divider-holder {
  margin: 30px 0;
}

#client-logos .vc_column-inner {
  padding: 0;
}

#client-logos .to-clients-carousel {
  margin-top: 40px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

#client-logos .to-clients-carousel .to-client {
  margin: 0 40px 30px 0;
}

#client-logos .to-clients-carousel .to-client:last-of-type {
  margin-right: 0;
}

.to-divider {
  width: 30px !important;
}

.txt-center.subtitle {
  max-width: 100%;
}

#gradient-container {
  background: #ff4e00;
  background: -moz-linear-gradient(left, #ff4e00 0%, #fa9126 50%, #ff4e00 50%, #fa9126 100%);
  background: -webkit-linear-gradient(left, #ff4e00 0%, #fa9126 50%, #ff4e00 50%, #fa9126 100%);
  background: linear-gradient(to right, #ff4e00 0%, #fa9126 50%, #ff4e00 50%, #fa9126 100%);
}
@media (min-width: 768px) {

  #gradient-container .vc_inner .wpb_column:last-of-type {
    padding-left: 50px;
  }
}

@media (max-width: 768px) {

  #gradient-container {
    background: #ff4e00;
    background: -moz-linear-gradient(left, #ff4e00 0%, #fa9126 100%);
    background: -webkit-linear-gradient(left, #ff4e00 0%, #fa9126 100%);
    background: linear-gradient(to right, #ff4e00 0%, #fa9126 100%);
  }

  #gradient-container .vc_inner .wpb_column:last-of-type {
    padding-top: 60px;
    padding-bottom: 35px;
  }
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {

  .section-container {
    max-width: 700px;
  }
}

.to-button span {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
}

.insights-teaser h3 {
  margin-bottom: 5px;
  font-size: 42px;
  line-height: 42px;
}

.insights-teaser h2 {
  font-size: 48px;
  line-height: 50px;
  font-weight: 700;
}

.insight-teaser-column h3 {
  font-size: 26px;
}

.post-edit-link {
  display: none;
}

.fa-file-pdf-o::before {
  content: "\f1c1";
}


.header-menu #header-container {
  margin-top: 30px;
}

/*#header-spacer {
  margin-bottom: 30px;
}*/

#utility-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  height: 30px;
  background: #eaeef0;
}

#utility-nav-container {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#utility-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: right;
}

#utility-nav ul li {
  display: block;
  float: left;
}

@media only screen and (max-width: 1079px) {

  #utility-nav {
    display: none;
  }

  #header-spacer {
    margin-bottom: 0;
  }
}

#utility-nav ul li a {
  color: #272727;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.5px;
  padding: 0 15px;
  display: block;
}

#utility-nav .utility-widget {
  color: #272727;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.5px;
  display: block;
  font-weight: 600;
  padding: 0 15px;
}

#utility-nav ul li a:hover,
#utility-nav ul li a:active,
#utility-nav ul li a:focus {
  background-color: #d1d6d8;
}

#utility-nav ul li.login-button a {
  background-color: #d1d6d8;
}

#utility-nav ul li.login-button a:hover {
  background-color: #c5c5c5;
}

#utility-nav ul li.login-button a::before {
  content: "\f007";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  margin-right: 6px;
}

.request-demo span i.icon-menu.fa {
  display: none !important;
}

.request-demo a {
  position: relative;
  top: -8px !important;
  height: 45px !important;
}

.request-demo a::after {
  display: none !important;
}

.request-demo span {
  color: rgb(255, 255, 255);
  background: rgb(250, 145, 38);
  border: 2px solid rgb(250, 145, 38) !important;
  height: 45px;
  line-height: 41px;
  font-size: 14px;
  padding: 0 28px;
  text-transform: uppercase;
  font-weight: 700;

  position: relative;
	display: inline-block;
	vertical-align: middle;
	width: auto;
	letter-spacing: 1px;
	white-space: nowrap;
	border: 0;
	outline: 0;
	-webkit-backface-visibility: hidden;
	text-shadow: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.request-demo span::after {
  content: "\f178";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  margin-left: 6px;
  font-size: 18px;
  position: relative;
  top: 2px;
}

.request-demo a:hover span {
  background: none;
  color: rgb(250, 145, 38);
  border: 2px solid rgb(250, 145, 38);
}

@media only screen and (max-width: 1300px) {
  #utility-nav-container.section-container,
  #header-container.section-container {
  	max-width: 1000px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .section-container {
  	max-width: 1000px;
  }

  .insights-teaser h2 {
    font-size: 44px;
  }
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  clear: both;
  z-index: 3;
}

body {
min-height: 100vh;
}

#inner-container > .vc_row:last-of-type {
  padding-bottom: 40px;
}

#footer .light .widget.widget_nav_menu li a {
  border: none;
  line-height: 16px;
  padding: 10px 0;
  letter-spacing: 1px;
}

#footer .light .widget.widget_nav_menu .menu li:first-of-type a {
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}


#footer .light .widget.widget_nav_menu .menu li:first-of-type a::after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background: #2dbae9;
  margin: 25px 0 15px;
}

#footer-inner-top {
  padding: 45px 0px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}


.modal {
    display: none;
    background: #fff;
    width: 100%;
    max-width: 820px;
    max-height: calc(100% - 100px);
    position: absolute;
    top: 2%;
    left: 50%;
    right: auto;
    bottom: auto;
    transform: translate(-50%, 0%);
    z-index: 990;
}

.modal .signup-header {
  position: relative;
  background: #ff4e00;
  background: -moz-linear-gradient(left, #ff4e00 0%, #fa9126 100%);
  background: -webkit-linear-gradient(left, #ff4e00 0%, #fa9126 100%);
  background: linear-gradient(to right, #ff4e00 0%, #fa9126 100%);
  padding: 20px 50px;
  text-align: center;
}

.modal .signup-header .modal_close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  font-size: 40px;
  font-weight: 300;
}

.modal .signup-header .modal_close:hover {
  color: #ddd;
}

.modal .signup-header h2 {
  font-size: 40px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
}

.modal .signup-header p {
  font-size: 24px;
  line-height: 34px;
}

.modal .signup-body {
  padding: 30px;
  height: 100%;
  overflow: auto;
  overflow-y: scroll;
}

body.dark .modal .signup-body p,
body.light .modal .signup-body p {
  color: #8e8e8e;
  font-size: 20px;
}

.modal .signup-body p:last-of-type {
  text-align: right;
}

#modalTrigger {
  background: rgb(250, 145, 38);
  border: 2px solid rgb(250, 145, 38);
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}

#modalTrigger:hover {
  background: none;
  color: rgb(250, 145, 38);
}

#modalTrigger::after {
    content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    margin-left: 6px;
    font-size: 18px;
    position: relative;
    top: 2px;
}

#call-to-action .section-container {
    display: flex;
    align-content: center;
    justify-content: center;
}

#call-to-action .section-container span {
    margin-right: 40px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 300;
    display: inline-block;
}

@media only screen and (max-width: 690px) {
  #call-to-action .section-container {
    display: block;
    text-align: center;
  }

  #call-to-action .section-container span {
    margin-bottom: 30px;
    margin-right: 0;
    display: block;
    text-align: center;
  }
}

#content-type-filter {
  background: #eee;
  text-align: center;
  padding: 30px;
}

#content-type-filter ul {
  list-style-type: none;
  margin: 0;
  display: inline-block;
}

#content-type-filter ul li {
  display: inline-block;
}

#content-type-filter ul li a {
  padding: 15px 30px;
}

#content-type-filter ul li.active {
  background: none !important;
}

#content-type-filter ul li.active a {
  color: #fa9126;
  font-weight: 600;
}

@media only screen and (max-width: 690px) {
  #content-type-filter ul {
    display: block;
  }

  #content-type-filter ul li {
    display: block;
    margin: 15px 0;
  }

  #content-type-filter ul li a {
    padding: 0;
    margin: 0;
  }
}

.post-like {
  display: none !important;
}

.to-item.blog.tall .to-item-content::after {
  display: none;
}

.to-item.blog.tall .to-item-cat-holder {
  position: relative;
  display: block;
  top: 0;
  float: right;
  padding: 0 !important;
}

div.to-item.blog span.to-item-cat {
  background: none !important;
  color: #fa9126 !important;
  font-weight: 600;
}

div.to-item.blog span.to-item-cat:hover {
  background: none !important;
  color: #858585 !important;
}

div.to-item-content-inner {
  padding: 0 !important;
}

div.to-item-content-inner * {
  text-align: left !important;
}

.to-item.blog .to-item-content h2 {
  margin-top: 0;
  width: 100%;
  font-size: 20px;
  text-transform: none;
}

.blog-page .to-page-nav,
.section-container .to-page-nav {
  text-align: center;
}

div.to-page-nav ul {
  margin: 0 auto;
  display: inline-block;
}

div.to-item-separator {
  margin-left: auto;
  margin-right: auto;
}

.blog-page .col-9 div.to-grid-holder {
  margin-top: -25px;
}

h2.category-title {
  margin: 30px 0 0 25px;
}

.blue-label p, .green-label p {
  padding: 5px 7px;
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  margin: 0 0 15px !important;
  display: inline-block;
}

.blue-label p {
  background: #005bd8;
}

.green-label p {
  background: #03b581;
}

.vc_row-o-content-middle .section-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.team-members {
  padding: 60px 0;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.team-members .team-member {
  flex: 0 0 100%;
}

.team-members .team-member h5 {
  margin: 5px 0 0;
}

.team-members .team-member p {
  font-size: 14px;
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {
  .team-members .team-member {
    flex: 0 0 50%;
  }
}

@media only screen and (min-width: 1000px) {
  .team-members .team-member {
    flex: 0 0 calc(100% / 3);
  }
}

@media only screen and (min-width: 1200px) {
  .team-members .team-member {
    flex: 0 0 25%;
  }
}


.team-members a {
  display: block;
  padding: 0 15px;
}

.team-members img {
  width: 100%;
  height: auto;
}

.type-team {
}

.type-team .team-photo {
  float: left;
  margin-right: 35px;
  margin-bottom: 20px;
}

h2.team-name {
  font-size: 30px;
  line-height: 30px;
  margin: 0;
}

.blue-line {
  display: inline-block;
  width: 30px;
  height: 2px;
  background: #2dbae9;
  margin: 25px 0 20px;
}

h5.team-position {
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  margin: 0 0 15px;
}

.team-location {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  margin-bottom: 25px;
}

.social-row {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.team-social {
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 8px;
  margin-bottom: 8px;
  color: #fff !important;
}

#single-post-section article a.team-social:hover {
  color: #e0e0e0 !important;
}

.team-social.email {
  background: #4f98cf;
}

.team-social.linkedin {
  background: #177cb5;
}

.team-social.facebook {
  background: #3d5b97;
}

.team-social.twitter {
  background: #2aa9de;
}

.team-bio p {
  color: #858585;
  line-height: 30px;
}

#subscribe-to-blog {
  background: #454554;
}

#subscribe-to-blog .section-container {
  display: flex;
  align-content: center;
  justify-content: center;
  padding: 42px 0px 36px 0px;
  line-height: 32px;
}

#subscribe-to-blog .section-container span {
  margin-right: 40px;
  font-size: 32px;
  line-height: 50px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  #subscribe-to-blog .section-container {
    display: block;
    text-align: center;
  }

  #subscribe-to-blog .section-container span {
    margin-bottom: 30px;
    margin-right: 0;
    display: block;
    text-align: center;
  }
}

#subscribe-to-blog a {
  background: rgb(250, 145, 38);
  border: 2px solid rgb(250, 145, 38);
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}

#subscribe-to-blog a:hover {
  background: none;
  color: #fff;
}

#subscribe-to-blog a::after {
    content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    margin-left: 6px;
    font-size: 18px;
    position: relative;
    top: 2px;
}

body.single-format-standard .to-page-heading {
  margin-top: 0 !important;
}

.meta-comment-count {
  display: none;
}

.to-related-posts .to-item.blog.center .to-item-content {
  padding: 25px 15px 10px !important;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 33%, rgba(0,0,0,0.75) 100%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 33%,rgba(0,0,0,0.75) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 33%,rgba(0,0,0,0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
}

.to-related-posts div.to-item.blog span.to-item-cat {
  padding: 0 !important;
}

.to-related-posts div.to-item.blog span.to-item-cat:hover {
  color: #fff !important;
}

.to-page-heading.center {
  text-align: center !important;
}

body.home #inner-container > .vc_row:last-of-type {
  padding-bottom: inherit;
}

.hs-form fieldset ul {
  margin: 0 !important;
}

.hs-form fieldset ul li {
  list-style: none;
}

.hs-error-msgs {
  margin: 0;
}

.hs-error-msgs li {
  list-style: none;
  margin: 15px 0 0 !important;
  color: #FA9126;
  font-weight: 700;
}

.hs-form fieldset {
  max-width: none !important;
  margin-bottom: 30px !important;
}

.hs-form fieldset.form-columns-2 .input {
    margin-right: 30px !important;
}

.hs-form fieldset .hs-form-required {
    display: none;
}

.hs-form fieldset.form-columns-1 .hs-input {
  width: calc(100% - 30px) !important;
}

.hs-form fieldset.form-columns-1 input[type="checkbox"], .hs-form fieldset.form-columns-1 input[type="radio"] {
  width: auto !important;
}

.to-clients-carousel .to-client {
    margin: 0 30px;
    text-align: center;
}

.owl-wrapper {
  display: flex !important;
  align-items: center;
}

.widget.widget_recent_entries ul li a {
  font-weight: 400;
}

.widget.widget_recent_entries ul li {
  padding-bottom: 15px;
}

.section-container.container-search {
    margin: 50px auto 70px auto;
}

#footer-inner-bottom {
  cursor: default;
}

.spacer {
  display: inline-block;
  width: 45px;
}

#copyright a {
  color: rgb(235, 235, 235);
}

#copyright a:hover {
  color: rgb(250, 145, 38);
}

@media only screen and (max-width: 690px) {
  .spacer {
    display: block;
    width: 100%;
  }
}

#scrollToTop {
  z-index: 9999 !important;
}

.widget_categories ul li a {
  font-weight: 400;
}

.to-page-nav li.to-page-nav-dot {
  padding-right: 30px;
}


.header-soc {
  margin-left: 30px;
  padding-left: 30px;
  border-left: 1px solid #dddddd;
}

.header-soc * {
  box-sizing: border-box;
}

.header-soc span.to-social-button {
  border-radius: 100%;
  width: 32px;
  height: 32px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

.header-soc span.to-social-button i {
  padding: 0 !important;
  color: #fff;
}

.header-soc .facebook-share {
  background: #3b5c98;
}

.header-soc .linkedin-share {
  background: #127eb5;
}

.header-soc .twitter-share {
  background: #26aade;
}

.header-soc .facebook-share:hover {
  background: #37548c;
}

.header-soc .linkedin-share:hover {
  background: #1274a6;
}

.header-soc .twitter-share:hover {
  background: #249bcb;
}
